QGIS Python Plugins Repository

Version: [663] QuickMapServices 0.19.32

Changelog
0.19.32
* Fix add new services link
Approved
yes
Author
nextgis
Uploaded
Nov. 2, 2022, 3:40 a.m.
Minimum QGIS version
2.14.0
Maximum QGIS version
3.99.0
External dependencies (PIP install string)
None
Experimental
no

Version management

Plugin details

Sustaining Members